Subject: 27.0.50; debbugs-gnu: Don't hardcode switch-to-buffer

From: Michael Heerdegen <[email-masked]>
Date: Sun, 04 Aug 2019 04:35:47 +0200

Hi,

I don't want that debbugs-gnu-bugs reuses the selected window.  It's not
easy to change that as a user because 'debbugs-gnu-show-reports' uses
`switch-to-buffer' to display the reports AFAICT (the whole library uses
s-to-buffer quite a lot).  It would be nice if it would either use named
actions or just use to display-buffer so that one could control behavior
via display-buffer-alist.

TIA, Michael.